<b><small>DEALS POSTS</small></b>
<?php
 
   $post=$_POST['post'];
     if($post=="Search")
       {

        $searchValue=$_POST['searchValue'];
        if ($searchValue!="") {
           
        //require("keypressThisShopItemSearchIn.php");
        	$hs=$xcon->getThisDealBySearch($searchValue);
         }////////////////////EMPTY POST 
         else{
          ?>
          <p><label id="min_lab">
           Searching empty results!.. 
           </label>
           <?php

      $hs=$xcon->getOtherHexaNdeal($ownID);
         }
       }
       else{

      $hs=$xcon->getOtherHexaNdeal($ownID);
       }
       
   
 if ($hs->rowCount()>0) {
  
   $hH=$hs->fetchAll();
 
?>  
 
<ul>
<?php
foreach ($hH as $key => $hD) {


$dealid=$hD['dealid'];  	
   ?>
  
 
		 <li id="dh"> 
		<b> <?php echo $hD['title'] ?> </b><br/>
          <img id="emg" src="<?php echo $hD['profileimage']?>">
	  
             
					 
                  <form action="getOtherThisDealsDetailIn.php" method="post">

                      <input class="hi" type="text" name="owniD"  value="<?php echo $ownID;?>">


                      <input class="hi" type="text" name="dealid"  value="<?php echo $hD['dealid'];?>">

 

                     <input  id="item" type="submit" value="(<?php echo $hD['currency'].":".$hD['cvalue'];?>) " name="post">

                   </form> 
                 <small>Posted:<?php echo $hD['posteddate'];?></small>
				 
		  
		 
  
		
		 </li>
		 
		  
<?php
 //}
}
?>
</ul>
<?php
}
else
{
	?>  
		<p/><small>No deal available!.. </small> 
			
	 
	<?php
 
?> 
<?php
}  
?>